Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Jun 2020 19:14:36 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name Maria Ramriez country United States zipPostal 77351 state TX Text box I'm trying to add the facilities Sweat Shop so I can become a trainer for them. I can't find the place to do it. help Question I need technical support Customer No Username Phone 9367145023 Comments I am trying to get signed up to become certified for RPM instructor. I have created my acct. utm_source utm_campaign utm_medium utm_code Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3642